#disqus_thread {
	position: relative;
}
#disqus_thread div, #disqus_thread ul {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
.dsq-dislike-thread, #dsq-pagination, .powered-by, /*.dsq-founder*/ .dsq-comment-flag {
	display: none;
}
#dsq-content-stub {
	background: url(/i/bg2_dark2.jpg) repeat;
	position: relative;
	margin: 1em 0;
	padding-bottom: 7px;
}
#dsq-content-stub img:first-child {
	margin-left: 5px;
}
#dsq-content-stub:before {
	background: url(/i/bg2_dark.jpg) repeat;
	border-bottom: 1px dotted gray;
	color: #FDD456;
	content: 'Происходит загрузка комментариев…';
	display: block;
	font: italic 19px 'Trebuchet MS', Verdana, sans-serif;
	text-align: left;
	margin-bottom: 7px;
	padding: 2px 2px 2px 7px;
	overflow: hidden;
	white-space: nowrap;
}
#dsq-content {
	position: relative;
	text-align: left;
}
#dsq-content h3 {
	margin-bottom: 1.2em !important;
}
.dsq-avatar img {
	width: 32px !important;
	height: 32px !important;
	border: 3px solid #666 !important;
}
#dsq-account-dropdown {
	position: absolute;
	right: 0;
}
#dsq-account-dropdown a, #dsq-account-dropdown a:visited {
	background: url(/i/bg2_dark.jpg) repeat;
	border: 1px solid #999;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: white;
	display: inline-block;
	font: bold 12px Arial, Helvetica, Calibri, sans-serif;
	margin: 0;
	padding: 6px 8px;
	text-align: center;
	text-decoration: none;

}
#dsq-account-dropdown a:hover {
	background: #999;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666',endColorstr='#999999');
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#999));
	background: -moz-linear-gradient(top, #666, #999);
	border: 1px solid #555;
	color: white;
	text-shadow: #666 0 1px 0;
}
.dsq-collapse-toggle {
	display: none !important;
	top: 0 !important;
	right: 0 !important;
}
.dsq-collapsed-count {
	display: none !important;
}
.dsq-comment-header {
	background-image: url(/i/bg2_dark.jpg) !important;
	border-color: black !important;
	border-bottom: /*1px dotted gray*/ none !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	font-size: 11px !important;
	line-height: 12px !important;
	margin-bottom: 0px !important;
	padding: 5px !important;
}
.dsq-comment-message {
	background-image: url(/i/bg2_dark2.jpg);
	border-left: 1px solid black;
	border-right: 1px solid black;
	margin-bottom: 0 !important;
	padding: 10px 5px 1px 5px;
}
.dsq-comment-message q {
	color: #AAA;
	quotes: none;
}
.dsq-comment-footer {
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
/*	border-top: 1px dotted gray;*/
	background-image: url(/i/bg2_dark2.jpg);
	padding-bottom: 3px;
}
.dsq-comment-meta {
	margin-left: 7px !important;
}
.dsq-comment-meta * {
	font-size: 11px;
}
.dsq-comment-meta a, .dsq-comment-actions a {
	color: #AAA !important;
	filter: alpha(opacity=100) !important;
	opacity: 1 !important;
	text-decoration: none;
}
span.dsq-commenter-name {
	color: #AAA;
}
.dsq-edit .dsq-save-edit .dsq-button {
	background: url(/i/bg2_dark.jpg) repeat;
}
.dsq-edit .dsq-save-edit a.dsq-cancel {
	background: url(/i/bg2_dark.jpg) repeat;
	border: 1px solid #999;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: white;
	display: inline-block;
	font: bold 12px Arial, Helvetica, Calibri, sans-serif;
	margin: 0;
	padding: 6px 8px;
	text-align: center;
	text-decoration: none;
}
.dsq-edit .dsq-save-edit .dsq-button:hover, .dsq-edit .dsq-save-edit a.dsq-cancel:hover {
	background: #999;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666',endColorstr='#999999');
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#999));
	background: -moz-linear-gradient(top, #666, #999);
	border: 1px solid #555;
	color: white;
	text-shadow: #666 0 1px 0;
}
.dsq-editedtxt {
	filter: alpha(opacity=60);
	font-size: 11px;
}
.dsq-like-faces img {
	border: 2px solid #555 !important;
}
.dsq-like-thread {
	border: 2px solid #008000;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.dsq-media-embed {
	background: url(/i/bg2_dark2.jpg) repeat;
	border-left: 1px solid black;
	border-right: 1px solid black;
	margin: 0 !important;
}
.dsq-media-embed h4 {
	border: none;
	padding: 0;
}
.dsq-media-embed a img {
	height: 70px !important;
	width: 112px !important;
	margin: 0 2px 2px 2px;
}
.dsq-mention {
	background: none !important;
	border: none !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	color: ivory !important;
	padding: 0 1px !important;
	text-decoration: underline !important;
	text-shadow: none !important;
}
.dsq-mention:before {
	color: #FDD456;
	content: '2';
	font-weight: bold;
}
.dsq-mention:after {
	content: ':';
}
.dsq-mention a {
}
.dsq-mention-section h5 {
	background: none;
}
.dsq-mentions-name {
	color: #666;
}
/*.dsq-moderator .dsq-comment-header, .dsq-moderator.dsq-founder .dsq-comment-header {
	background: #004B00 !important;
	background: rgba(0, 255, 0, 0.2) !important;
	border: 1px solid #20EC44 !important;
	border: 1px solid rgba(0, 210, 0, 0.5) !important;
}*/
.dsq-moderator .dsq-avatar img {
	border-color: #009800 !important;
}
.dsq-moderator .dsq-commenter-name {
	color: #009800;
}
.dsq-moderator .dsq-commenter-name:after {
	background: #4BAD00;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: white;
	content: 'MOD';
	display: inline-block;
	font: normal 10px Helvetica, Arial, sans-serif;
	line-height: 1;
	margin: 0 4px;
	padding: 1px 3px;
	position: relative;
	top: -1px;
}
/*.dsq-moderator.dsq-founder .dsq-commenter-name {
	color: #067FD3;
}
.dsq-moderator.dsq-founder .dsq-commenter-name:after {
	background: #165FAF;
	content: 'ADMIN';
}*/
.dsq-notice {
	background: #004B00 !important;
	background: rgba(0, 255, 0, 0.2) !important;
	border: 1px solid #20EC44 !important;
	border: 1px solid rgba(0, 210, 0, 0.5) !important;
}
#dsq-num-posts {
	background: url(/i/bg2_dark.jpg) repeat;
	position: absolute;
	left: 7px;
	position: static !ie; /*IE7 fix*/
}
#dsq-num-posts:before {
	content: 'Комментариев: (';
}
#dsq-num-posts:after {
	content: ')';
}
/*#dsq-total-posts {
	position: absolute;
	left: 215px;
	position: static !ie;
}
#dsq-total-posts:before {
	content: ' из ';
}
#dsq-total-posts:after {
	content: ')';
}*/
.dsq-popup div {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
.dsq-popup .dsq-popup-container .dsq-popup-body .dsq-popup-content .dsq-comment-text {
	width: 600px;
}
.dsq-popup .dsq-popup-container * {
	color: #333;
}
.dsq-popup .dsq-popup-content > a {
	font-weight: bold;
}
.dsq-popup .dsq-popup-content > br {
	display: none;
}
.dsq-popup .dsq-popup-content .dsq-blacklist-submit span label {
	font-size: 9px;
	vertical-align: 3px;
}
.dsq-popup .dsq-popup-title h3 {
	background: none;
	border: none;
}
/*.dsq-post-tools {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}*/
#dsq-reply h3::after {
	background: url(/i/bg2_dark.jpg) repeat;
	content: 'Добавить комментарий';
	display: block;
	position: absolute;
	top: 2px;
	left: 7px;
}
.dsq-append-post .dsq-reply h3::after {
	background: url(/i/bg2_dark.jpg) repeat;
	content: 'Ответить';
	display: inline-block;
	position: absolute;
	top: 2px;
	left: 2px;
}
#dsq-sort-by {
	padding: 2px 2px 0px 0px;
	position: absolute;
	right: 0;
}
/*.dsq-textarea-wrapper {
	min-height: 100px !important;
}
.dsq-textarea-wrapper iframe {
	height: 100px !important;
}*/
.dsq-widget ul.dsq-widget-list {
	margin-bottom: -5px !important;
}
.dsq-widget li.dsq-widget-item {
	height: 26px;
	margin: 5px 0;
	overflow: hidden;
}
.dsq-widget a.dsq-widget-thread, .dsq-widget a.dsq-widget-thread-cropped {
	background: url(/i/arrows_sel.gif) no-repeat left 2px;
	display: inline-block;
	float: left;
	font-size: 11px;
	font-weight: bold;
	padding-left: 6px;
	max-width: 160px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	_width: 160px;
}
.dsq-widget a.dsq-widget-thread:hover, .dsq-widget a.dsq-widget-thread-cropped:hover {
	overflow: visible;
	white-space: normal;
}
.dsq-widget p.dsq-widget-meta {
	font-size: 9px;
	padding-left: 6px;
}
